# serializers.py
from rest_framework import serializers
from .models import *


class NumberSerializer(serializers.ModelSerializer):
    class Meta:
        model = Number
        fields = ['id', 'status']


class SqlStatusSerializer(serializers.ModelSerializer):
    class Meta:
        model = SqlStatus
        fields = ['id', 'value']




        